subset,odf-method {oce} | R Documentation

## Subset an ODF object

### Description

This function is somewhat analogous to `subset.data.frame`.

### Usage

    ## S4 method for signature 'odf'
    subset(x, subset, ...)

### Arguments

`x` | a `odf` object.
`subset` | a condition to be applied to the `data` portion of `x`. See ‘Details’.
`...` | ignored.

### Value

A new `odf` object.

### Author(s)

Dan Kelley

### See Also

Other things related to `odf` data: `ODF2oce`, `[[,odf-method`, `[[<-,odf-method`, `odf-class`, `plot,odf-method`, `summary,odf-method`

[Package oce version 0.9-20 Index]